<template>
	<div class="h-64 bg-indigo-600 w-full">
		<h1>Courses</h1>
	</div>
</template>
<script>
    export default {
        data() {
        	return {
    			test: 'Hello'
        	}
        }
    }
</script>